package com.dgt.graphdemo.utils;

import java.util.HashMap;
import java.util.Map;

/**
 * @author lugela
 * @Title: Constants
 * @ProjectName graphdemo
 * @Description: TODO
 * @date 2019/6/25 14:22
 */
public class Constants  {
    public static final Map<String,String> JSONFILEMAP = new HashMap<>();

    public static final Map<String,String> NODETYPEMAP = new HashMap<>();
    static {
        NODETYPEMAP.put("A","Claimno");
        NODETYPEMAP.put("B","Policyno");
        NODETYPEMAP.put("P","Pid");
        NODETYPEMAP.put("T","Apid");
        NODETYPEMAP.put("L","Ben_pid");
        NODETYPEMAP.put("BUSI","Busi_pid");
        NODETYPEMAP.put("D","Pphone");
        NODETYPEMAP.put("C","Account");
        NODETYPEMAP.put("AGE","Age");
        NODETYPEMAP.put("career","Career");
        NODETYPEMAP.put("H","Hospital");
        NODETYPEMAP.put("HL","HospitalLvl");
        NODETYPEMAP.put("ILL","Illness");



    }
}
